@charset "UTF-8";
/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	}
/* GRADIENT BACKGROUND
html {height:100%; background:-moz-radial-gradient(center, #ffffff, #cdcdcc) no-repeat #cdcdcc; background-attachment:fixed;}
html {height:100%; background:-webkit-gradient(radial, 50% 50%, 0, 50% 50%, 500, from(#ffffff), to(#cdcdcc)) no-repeat #cdcdcc; background-attachment:fixed;}
*/

html{
	background-color:#000;
	background-image:url(../images/lander.jpg);
	background-position:center -30px;
	background-repeat:no-repeat;
}